Subject: Re: A note on multiprocess IMAP server

From: "Alex Shvedov" <[email-masked]>
Date: Fri, 5 Mar 1999 17:42:40 -0500

>I will try to clear things up for you.
>Each c-client driver is responsible for managing its own locking
discipline.
Thanx (no kidding). The residue is that imapd puts all the responsibility on
a particular driver it uses. This is important. That's what I was looking
for in docs (and couldn't find - docs/locking deals with other issues).

It was clear enough from your previous letter that mm_(no)criticals deal
with traps only.

>I believe that you are very confused about how the software works.
... and not only software! I still don't believe in that electricity...